//#-hidden-code
//
//  Contents.swift
//
import PlaygroundSupport
import Foundation
//#-end-hidden-code
/*: some text
 ## 計算結果の表示
 このプログラムは、繰り返し計算の結果をmicro:bitに表示するものです。
 * Note:
 文字の表示は流れる表示になっています。
*/
for i in 0..<10 {
    var textToDisplay = String(i)
    showString(textToDisplay)
    sleep(1)
}
